<?php 
if(!isset($_SESSION["logado"]) == 1) {
	exit('<div class="box_conteudo">Voc&ecirc; n&atilde;o pode acessar esta p&aacute;gina</div>');
}
else{
$cargo = mssql_fetch_row(mssql_query("select cargo from ct_equipe where login='".$_SESSION["login"]."'"));
if($cargo[0] < 2) {
	exit('<div class="box_conteudo">Voc&ecirc; n&atilde;o tem benef&iacute;cio para acessar esta p&aacute;gina</div>');
}
else{
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>Untitled Document</title>
</head>

<body>
<div class="about-team-page-top-wrap" style="padding-bottom: 0px; margin-top: -5px;">
    
</div>
<div class="match-list-wrap">
<br />
<br />


<table width="100%" border="0" cellspacing="0" cellpadding="0">
  <tr>
    <td width="6%">Conta:</td>
    <td width="94%"><label>
      <select name="rvip_conta" id="rvip_conta">
      <?php 
	  $vip = mssql_query("select memb___id from memb_info where ".colum_vip." > 0");
	  for($i=0;$i<mssql_num_rows($vip);$i++) {
	  $pega = mssql_fetch_row($vip);
	  echo '<option value="'.$pega[0].'">'.$pega[0].'</option>';
	  }
	  ?>
      </select>
    </label></td>
  </tr>
  <tr>
    <td>&nbsp;</td>
    <td><label>
      <input type="submit" name="remover" id="remover" onclick="loading('?go=vip&remover=true'+'&rvip_conta='+document.getElementById('rvip_conta').value, 'rem');" value="Remover vip" />
    </label><div id="rem" STYLE="color:#fff"><br />
</td>
  </tr>
</table><br />
<br />

</div>
</body>
</html>
<? }} ?>